/***********************************************
Global settings
***********************************************/

/***********************************************
Screen 1200px+
***********************************************/
body {
    overflow-x: hidden;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}

#cssmenu {
    float: right;
    margin-top: 0;
    position: relative;
}

.menusocialicon {
    width: 20px;
    height: 20px;
    margin: 10px 20px 0 0;
    float: left;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
}

.headerlogo {
    float: left;
    max-width: 247px;
    margin-left: -3px;
    position: relative;
}

.geoloc {
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -10px;
    right: -2px;
    font-size: 12px;
    color: #808080;
}

.headspacer {
    width: 100%;
    height: 140px;
}

.contentblock {
    margin: 40px auto;
}

.topbar {
    background-color: #ffffff;
    width: 100%;
    height: auto;
    padding: 14px 0 8px 0;
    margin: 0;
    position: fixed;
    z-index: 5000;
    border-bottom: 1px solid #cccccc;
}

.backgroundblue {
    background-color: #0088cf;
    color: #ffffff;
}

.backgroundgreen {
    background-color: #78962c;
    color: #ffffff;
}

.backgroundgrey {
    background-color: #373737;
    color: #ffffff;
}

.backgroundlightgrey {
    background-color: #fafafa;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.backgroundorange {
    background-color: #e09e1a;
}

.whitetext {
    color: #ffffff !important;
}

.block {
    margin: 50px auto;
}

.spacer200 {
    height: 200px;
    width: 100%;
    display: block;
}

.spacer150 {
    height: 150px;
    width: 100%;
    display: block;
}

.spacer120 {
    height: 120px;
    width: 100%;
    display: block;
}

.spacer100 {
    height: 100px;
    width: 100%;
    display: block;
}

.spacer80 {
    height: 80px;
    width: 100%;
    display: block;
}

.spacer50 {
    height: 50px;
    width: 100%;
    display: block;
}

.spacer20 {
    height: 20px;
    width: 100%;
    display: block;
}

.introheaderparagraph {
    margin-bottom: 45px;
}

.hesections p {
    font-size: 15px;
    line-height: 26px;
    text-align: center;
}

.hesections h4 {
    font-weight: 600;
    text-align: center;
}

.helogo {
    max-height: 90px;
    max-width: 90px;
    margin: 0 auto 30px;
    display: block;
}

.linkbutton {
    background: none repeat scroll 0 0 #06a5d1;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 20px;
    margin: 36px auto;
    padding: 25px 15px;
    transition: all 0.2s ease 0s;
    width: 300px;
}

.linkbutton a {
    text-decoration: none;
}


.linkbutton:hover {
    background-color: #31b5d9;
}

.quotechar {
    display: inline block;
    font-family: Arial, sans-serif;
    font-size: 2000%;
    margin: 170px 0 -40px -10px;
    padding: 0;
    opacity: 1;
    color: #c0c0c0;
}

.quotetext {
    font-size: 24px;
    line-height: 38px;
}

.quotesignature {
    font-weight: normal;
    margin: 0 0 100px;
}

/*Back to top*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 51px;
    height: 51px;
    border: none;
    text-indent: -999px;
    background: url(../../images/ui.totop.png) no-repeat left top;
    z-index: 10000;
}

#toTopHover {
    background: url(../../images/ui.totop.png) no-repeat left -51px;
    width: 51px;
    height: 51px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    z-index: 9999;
}

#toTop:active, #toTop:focus {
    outline: none;
}

.clogo {
    width: 281px;
    height: 156px;
    margin: 0 auto;
}

.ctitle {
    margin-top: 40px;
}

.ctext {
    margin: 40px 0;
    font-style: italic;
}

#clientlist {
    width: 100%;
    text-align: center;
}

.footer h4 {
    font-weight: normal;
    color: #cccccc;
    font-size: 16px;
}

.footer a {
    color: #a7a7a7;
}

.footer p {
    font-size: 13px;
}

.legal a {
    color: #808080;
}

.hideonmobile {
    display: block;
}

.blurredimg {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.splitrow {
    position: relative;
}

.splitrowtextcolumnleft {
    margin: 100px 0 20px 0;
    padding: 0 80px 0 20px;
    width: 50%;
    float: left;
    display: inline;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.splitrowtextcolumnleft p, .splitrowtextcolumnright p {
    font-size: 22px;
    line-height: 38px;
}

.splitrowtextcolumnleft h2, .splitrowtextcolumnright h2 {
    font-size: 39px;
    line-height: 50px;
}

.splitrowtextcolumnright {
    margin: 100px 0 20px 0;
    padding: 0 20px 0 80px;
    width: 50%;
    float: left;
    display: inline;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.splitrowquote {
    font-size: 22px;
}

p.splitrowquotesignature {
    font-size: 14px;
    margin: 0 0 10px 0;
    line-height: 25px;
}

p.splitrowquotesignature-lg {
    font-size: 150%;
    margin: 0 0 10px 0;
    line-height: 25px;
    text-transform: uppercase;
}

p.signaturehighlight {
    font-weight: 400;
}

.splitrowimagecolumnright {
    position: absolute;
    top: 0;
    left: 50%;
    width: 51%;
    height: 100%;
    background-size: cover;
    background-position: center left;
    background-repeat: no-repeat;
}

.splitrowimagecolumnleft {
    position: absolute;
    top: 0;
    right: 50%;
    width: 51%;
    height: 100%;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}

.splitrowcolumnplaceholder {
    width: 50%;
    float: left;
    display: inline;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.splitrowbutton {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #ccc;
    color: #333;
    display: inline-block;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 20px;
    margin: 20px 0 0;
    padding: 12px 38px;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    width: auto;
}

.splitrowbutton:hover {
    background-color: #ffffff;
    color: #333;
    opacity: 0.8;
}

.splitrowbuttondark {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #aaa;
    color: #333;
    display: inline-block;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 20px;
    margin: 20px 0 0;
    padding: 12px 38px;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    width: auto;
}

.splitrowbuttondark:hover {
    background-color: #eeeeee;
    color: #666;
    opacity: 0.8;
}

/* CASE STUDIES */

.casestudy {
    padding: 20px 20px 0 20px;
    margin-top: -1px;
    transition: all 0.6s ease 0s;
}

.casestudylogo {
    max-width: 300px;
    margin: 10% 0 0 0;
}
/*
.casestudy {
    text-align:center;
    padding:20px 20px 0 20px;
    color:#666666;
}
.casestudylogo {
    max-width:300px;
    margin:10% 0 0 0;
}
*/

.casestudybuttonbox {
    display: inline-block;
    vertical-align: middle;
}

.casestudyinfo {
    color: #666666;
    text-align: left;
}

.casestudyinfo h2 {
    font-size: 35px;
    margin: 0;
}

.casestudyinfo h4 {
    color: #666666;
    font-weight: 600;
}


.casestudylinkbutton {
    font-size: 14px;
    font-weight: lighter;
    padding: 10px 24px;
    width: auto;
}

.casestudybannercopy {
    margin: 0 0 0 40px;
    max-width: 700px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 4000;
}

.casestudybannercopy h2 {
    color: #ffffff;
    line-height: 46px;
}

.casestudybannercopy h4 {
    color: #ffffff;
    font-weight: 600;
}

.casestudybannercopy p {
    color: #fff;
    font-size: 1.2em;
    line-height: 32px;
    margin: 34px 0;
    opacity: 0.7;
}

.casestudybannercopylinkbutton {
    margin: 0;
    padding: 10px 15px;
}

.casestudyemailfield {
    width: 40%;
    float: left;
}

input[type="submit"].casestudysubmit {
    float: left;
    margin: 0 20px 0 -1px;
}

input[type="submit"].casestudysubmit:hover {
    float: left;
    margin: 0 20px 0 -1px;
    border-radius: 0;
}

.casestudysocialicon {
    width: 40px;
    height: 40px;
    margin: 0 20px 0 0;
    float: left;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
}

.casestudysynopsis {
    margin-top: 20px;
}

.casestudysynopsis h4 {
    font-size: 18px;
    text-align: left;
}

.casestudysynopsis p {
    text-align: left;
    margin-top: 15px;
}

.casestudydownloadbutton {
    float: right;
}

.socialicontwitter {
    background-color: #78cdf0;
}

.socialiconfacebook {
    background-color: #537bbd;
}

.socialicongoogleplus {
    background-color: #da4835;
}

.socialiconlinkedin {
    background-color: #0177b5;
}

.socialiconyoutube {
    background-color: #e02a25;
}

.socialiconpinterest {
    background-color: #cb2028;
}

.blockMsg {
    overflow: hidden;
    overflow-y: auto;
}

/* Blogs/ news/ events */

.dataitem {
    padding: 30px 0;
}

.itemdate {
    font-weight: lighter;
    color: #78962c;
}

.idate {
    width: 100%;
    display: block;
    font-size: 36px;
    margin: 0 0 10px 0;
    line-height: 40px;
}

.iyear {
    text-align: left;
    width: 100%;
    display: block;
    font-size: 16px;
    color: rgba(120, 150, 44, 0.7);
}

.itemsynopsis h4 {
    font-weight: 600;
    font-size: 18px;
}

.itempostdate {
    border: 1px dotted #666666;
    font-size: 14px;
    margin: 0;
    padding: 10px;
    color: rgba(0, 0, 0, 0.5);
    background-color: #f8f8f8;
    overflow: hidden;
}

.itempostdate b {
    font-weight: 600;
    margin-left: 12px;
}

.itemlinkbutton {
    font-size: 14px;
    font-weight: lighter;
    padding: 10px 24px;
    width: auto;
}

.itemcontentblock {
    position: relative;
}

.itemarchive {
    font-size: 18px;
    margin: 10px 0 30px 0;
}

.bannercopywrap {
    height: 100%;
}

#closelinktop, #closelinkbottom {
    display: none;
}

#ptcDialog, #supportDialog, #ppDialog {
    overflow-x: hidden;
    overflow-y: hidden;
}

.tOutput {
    text-align: left;
    max-height: 400px;
    overflow-y: scroll;
    padding-top: 60px;
    padding-top: 40px;
    line-height: 1.6em;
}

.tOutput img { display: none;}

.tOutput h2, h3 {
    font-size: 22px;
    line-height: 32px;
    margin: 30px 0 12px 0;
}
:focus {
    outline: none;
}

::-moz-focus-inner {
    border: 0;
}

/*SEARCH*/

#m_searchbar {
}

.input-group-addon {
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    border-radius: 0 4px 4px 0;
    color: #555555;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.0em;
    padding: 0px 12px;
    margin: 4px 0 4px -1px;
    text-align: center;
    float: right;
    cursor: pointer;
}

.input-group-addon:hover {
    background-color: #e3e3e3;
    border: 1px solid #bbbbbb;
}

.search-input {
    float: right;
    width: 240px;
    height: 42px;
    margin: 4px 0;
    border-radius: 4px 0 0 4px;
}

.m_sitesearch {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
}

input[type="submit"].m_sitesearch:hover {
    background-color: transparent;
    color: #555555;
}

#results table,
#results thead,
#results tbody,
#results tfoot,
#results tr,
#results th,
#results td {
    display: block;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    border-collapse: inherit;
    border-spacing: 0;
    border-color: inherit;
    vertical-align: inherit;
    text-align: left;
    font-weight: inherit;
    -webkit-border-horizontal-spacing: 0;
    -webkit-border-vertical-spacing: 0;
    font-size: 16px;
    line-height: 32px;
}

#results th, #results td {
    display: inline;
}

#results input.gsc-search-button {
    box-sizing: inherit;
}

.demosubscriptionbox {
    position: fixed;
    width: 300px;
    height: auto;
    background-color: #fff;
    z-index: 10000;
    left: 20px;
    bottom: 20px;
    display: none;
    transition: all 0.2s ease-in-out 0s;
}

.demosubscriptioncontrols {
    width: 100%;
    height: auto;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-top: 1px solid #bbb;
    border-bottom: 1px dotted #bbb;
    background-color: #f8f8f8;
    padding: 8px 0;
}

.demosubscriptioncontrols span {
    float: right;
    cursor: pointer;
    margin-right: 10px;
    color: #ccc;
    font-weight:lighter;
}

.demosubscriptioncontrols span:hover {
    color: #666;
}

.demosubscriptioncontent {
    padding: 20px;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}

.democopy {
    line-height:28px;
}

.demowbutton {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #bbb;
    color: #333;
    display: inline-block;
    font-size: 1.0em;
    font-weight: lighter;
    line-height: 20px;
    margin: 20px 0 0;
    padding: 10px 16px;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    width: auto;
}

.demowbutton:hover {
    background-color: #f8f8f8;
    color: #333;
    opacity: 0.8;
}


#clockdiv {
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight:lighter !important;
    text-align: center;
    font-size: 60px;
    margin-bottom: 20px;
}

#clockdiv > div {
    padding: 10px;
    display: inline-block;
    text-align: center;
    margin: 0 10px;
    color: #fff;
    font-weight: lighter !important;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif;
}

#clockdiv div > span {
    padding: 15px 0;
    display: inline-block;
    text-align: center;
    margin: 0;
    width: 100%;
    color: #fff;
    font-weight: lighter !important;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif;
}

.smalltext {
    padding-top: 0px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 3px;
    display: inline-block;
    margin: 0;
    width: 100%;
}

.jetmenu > li > a {
    text-transform: uppercase;
}

.jetmenu > li > .megamenu.full-width {
    text-transform: uppercase;
}

/*
.input-group .form-control {
    float: left;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}
.form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}


**********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {

    .topbar {
        background-color: #ffffff;
    }

    .headerlogo {
        max-width: 200px;
        margin-top: 0;
    }

    #cssmenu {
        float: right;
        margin-top: 10px;
    }
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {

    .topbar {
        background-color: #ffffff;
    }

    .headerlogo {
        max-width: 200px;
        margin-top: 0;
    }

    #menu-line {
        display: none;
    }


    #cssmenu > ul > li > a {
        padding: 20px 12px;
    }

    #cssmenu > ul > li.useritem > a {
        padding: 10px 12px;
    }


    /*
    #cssmenu > ul > li.has-sub > a::after {
        top: 12px;
    }*/

    .bannerimage {
        opacity: 0;
    }

    .splitrowimagecolumnleft, .splitrowimagecolumnright {
        display: none;
    }

    .splitrowcolumnplaceholder {
        display: none;
        width: 1px;
    }

    .splitrowtextcolumnright, .splitrowtextcolumnleft {
        width: 612px;
        margin-left: 78px;
        padding: 0;
        text-align: center;
    }

    .helogo {
        margin: 0 auto 30px;
        display: block;
    }

    .casestudydownloadbutton {
        float: left;
        width: 100%;
    }
}

/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {

    body {
        overflow-y: hidden;
    }

    .topbar {
        padding: 0 0 6px 0;
        background-color: #ffffff;
    }

    .headerlogo {
        max-width: 180px;
        margin-top: 0;
    }

    #cssmenu {
        margin-top: 6px;
    }

    /*
    #cssmenu ul li.home,
    #cssmenu ul li.home:hover > ul > li.home {
        border-top: 0px solid rgba(120, 120, 120, 0.15);
    }

    #cssmenu .submenu-button {
        top: -10px;
    }*/

    .quotechar {
        display: inline block;
        font-family: sans-serif;
        font-size: 1000%;
        margin: 70px 0 0 0;
        padding: 0;
    }

    .quotetext {
        font-size: 18px;
        line-height: 28px;
    }

    .quotesignature {
        font-size: 14px;
        font-weight: normal;
        margin: 0 0 20px;
    }

    .spacer200 {
        height: 50px;
    }

    .spacer150 {
        height: 90px;
    }

    .spacer100 {
        height: 30px;
    }

    .spacer80 {
        height: 20px;
    }

    .spacer50 {
        height: 20px;
    }

    .spacer20 {
        height: 10px;
    }

    .hesections {
        position: relative;
    }

    .hesections p {
        text-align: center;
    }

    .hesections h4 {
        text-align: center;
    }

    .lslogo {
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .linkbutton {
        width: auto;
    }

    .hideonmobile {
        display: none;
    }

    .bannerimage {
        opacity: 0;
    }

    .splitrowimagecolumnleft, .splitrowimagecolumnright {
        display: none;
    }

    .splitrowcolumnplaceholder {
        display: none;
        width: 1px;
    }

    .splitrowtextcolumnleft h2, .splitrowtextcolumnright h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .splitrowtextcolumnright, .splitrowtextcolumnleft {
        width: 100%;
        margin: 30px 0 20px 0;
        padding: 0;
        float: none;
        display: block;
        text-align: center;
    }

    .splitrowbutton {
        padding: 20px 20px;
    }

    #menu-line {
        display: none;
    }

    .helogo {
        margin: 0 auto 30px;
        display: block;
    }

    .casestudyemailfield {
        width: 100%;
    }

    input[type="submit"].casestudysubmit {
        margin: 10px 0;
        width: 100%;
    }

    input[type="submit"].casestudysubmit:hover {
        margin: 10px 0;
    }

    .casestudysocialicon {
        margin: 0 11px 0 0;
    }

    .casestudydownloadbutton {
        float: left;
        width: 100%;
    }

    .casestudybannercopy {
        width: 80%;
    }

    .casestudybannercopy h2 {
        font-size: 20px;
        line-height: 40px;
    }

    .casestudybannercopy p {
        font-size: 1.0em;
        line-height: 30px;
        margin: 10px 0;
        opacity: 1.0;
        display: none;
    }

    .demosubscriptionbox {
        width: 270px;
        height: auto;
        margin:0 auto;
        left: 10px;
        bottom: 10px;
    }

    #clockdiv {
        font-size: 26px;
    }

        #clockdiv > div {
            padding: 6px;
            margin: 0;
        }

        #clockdiv div > span {
            padding: 8px;
        }

    .smalltext {
        padding-top: 3px;
        font-size: 10px;
        letter-spacing: normal;
    }
}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {

    body {
        overflow-y: hidden;
    }

    .topbar {
        padding: 0 0 6px 0;
        background-color: #ffffff;
        position: relative;
    }

    .headerlogo {
        max-width: 200px;
        margin-top: 0;
    }

    .spacer200 {
        height: 50px;
    }

    .spacer150 {
        height: 90px;
    }

    .spacer100 {
        height: 30px;
    }

    .spacer80 {
        height: 20px;
    }

    .spacer50 {
        height: 20px;
    }

    .spacer20 {
        height: 10px;
    }

    .bannerimage {
        opacity: 0;
    }

    .splitrowimagecolumnleft, .splitrowimagecolumnright {
        display: none;
    }

    .splitrowcolumnplaceholder {
        display: none;
        width: 1px;
    }

    .splitrowtextcolumnright, .splitrowtextcolumnleft {
        width: 100%;
        margin: 30px 0 30px 0;
        padding: 0;
        float: none;
        display: block;
        text-align: center;
    }

    .helogo {
        margin: 0 auto 30px;
        display: block;
    }

    .casestudyemailfield {
        width: 100%;
    }

    input[type="submit"].casestudysubmit {
        margin: 10px 0;
        width: 100%;
    }

    input[type="submit"].casestudysubmit:hover {
        margin: 10px 0;
    }

    .casestudydownloadbutton {
        float: left;
        width: 100%;
    }

    .casestudybannercopy {
        width: 90%;
    }

    .casestudybannercopy h2 {
        font-size: 26px;
        line-height: 40px;
        margin-top: 20px;
    }

    .casestudybannercopy p {
        font-size: 1.0em;
        line-height: 30px;
        margin: 20px 0;
        opacity: 1.0;
    }

    .itempostdate b {
        font-weight: 600;
        margin-left: 0;
    }
}


@media only screen and (max-width:380px) {
    .topbar {
        position: relative;
    }

    body {
        overflow-y: hidden;
    }

    #cssmenu {
        margin-top: 2px;
    }


    input[type="submit"].casestudysubmit:hover {
        margin: 10px 0;
    }

    .spacer150 {
        height: 80px;
    }

    .itempostdate b {
        font-weight: 600;
        margin-left: 0;
    }
}
